﻿/* HTML  */

::selection
{
    background-color: #008AA9;
    color: #FFF;
}

a
{
    color: #008AA9;
    font-weight: 500;
}

a:hover {
    color: #008AA9;
}

h3:after
{
    content: "";
    font-size: 0px;
}

/* TYPOGRAPHY  */

.item-nav .item-all-view h5, .item-nav .item-all-view h6
{
    line-height: 51px;
    padding: 0px;
}

.item-nav .item-all-view h5:hover, .item-nav .item-all-view h6:hover
{
    color: #244B90;
}

.sidebar-widget ul li a:hover
{
    color: #244B90;
}

.contact .social
{
    font-size: 30px;
}

p.info-small
{
    display: block;
    vertical-align: top;
    text-align: left;
    color: #000000;
}

p.info-small i.fa
{    
    display: inline-block;
    margin-right: 12px;
    vertical-align: top;    
    font-size: 20px;
}

.page-icon-top i.fa
{
    color: #008AA9;
}

p.info-small span
{
    display: inline-block;
    max-width: 90%;
    vertical-align: top;    
}

.gab-bigger
{
    font-size: 18px;
}

@media (max-width: 767px)
{
    p.info-small span
    {
        max-width: 86%;
    }
}

.gab-footer-social
{
    margin: 16px 0px;
}

.gab-footer-social i {
    font-size: 26px;    
    margin: 0px 8px;
}

/* TABLE */

.table tr td,
.table tr th
{
    vertical-align: top !important;
}

.table tr td h1, .table tr td h2, .table tr td h3, .table tr td h4, .table tr td h5, .table tr td h6,
.table tr th h1, .table tr th h2, .table tr th h3, .table tr th h4, .table tr th h5, .table tr th h6
{
    margin: 0px;
}

/* BUTTONS  */

.btn,
.button
{
    border-radius: 4px;    
    font-size: 15px;
}

.btn-color-a,
.btn-color-b
{
    background: #008AA9;
}

.btn-black:hover,
.btn-color-a:hover,
.btn-color-b:hover
{
    background: #008AA9;
}

.btn-white:hover
{
    background: #323232;
    color: #FFFFFF;
}

.btn-link-a,
.btn-link-b
{
    border-bottom: none;
}

.btn-link-a:hover,
.btn-link-b:hover
{
    color: #244B90;
    border-bottom: none;
}

.btnchange
{
    margin-top: 10px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 25px;
    min-width: 160px;
    background: #323232;
    color: #FFFFFF;
}

.content-carousel .owl-controls .owl-buttons .owl-next:hover,
.content-carousel .owl-controls .owl-buttons .owl-prev:hover
{
    color: #008fc7;
}

/* BUTTONS > BAR */

div.buttonbar
{    
    width: 100%;
    padding: 15px 0px 30px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.buttonbar .btn
{
    margin: 15px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 25px;
    min-width: 160px;
    background: #323232;
    color: #FFFFFF;
}

.buttonbar .btn.btn-cancel
{
    padding: 13px 25px;
    border: 2px solid #323232;
    background: #FFFFFF;
    color: #323232;        
}

@media (max-width: 767px)
{
    .buttonbar .btn
    {
        /*flex: 1 1 auto;*/
        margin: 15px 5px;
    }
}

/* LAYOUT  */

.gab-alt-bg
{
    background-image: linear-gradient(to bottom, #abd6e2, #dbebf2);
}

.gab-alt-bg h2,
.gab-alt-bg h3,
.gab-alt-bg h4,
.gab-alt-bg h5,
.gab-alt-bg p
{
    color: #008AA9;
}

.gab-dark-bg
{
    /*background-image: linear-gradient(to bottom, #008AA9, #30BAD9);*/
    background: #008AA9;
}

.dark-bg {
    background: #244B90;
    color: #fff;
}

.scroll-top
{
    background: #323232;
    border-radius: 100%;
    font-size: 26px;
    line-height: 36px;
}

@media (max-width: 767px)
{
    .scroll-top
    {
        opacity: 1;
        visibility: visible;
    }
}

.scroll-top:hover
{
    background: #2c74bc;
}

.inner-intro.gab-intro
{
    height: 360px;
    padding: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.inner-intro.gab-intro *
{
    color: #FFFFFF;
}

.gab-cta-full
{
    cursor: pointer;
}

.gab-cta-full .btn-lg
{
    width: 250px;
}

@media (max-width: 767px)
{
    .inner-intro.gab-intro
    {
        height: 240px;
    }
}

/* BLOG  */

.blog-post.nq-post .post-media
{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}

.blog-post .post-media .fluid-width-video-wrapper
{
    height: 200px;
}

.blog-post.blog-post-single .post-media .fluid-width-video-wrapper
{
    height: 480px;   
}

.blog-post .post-entry
{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.blog-post blockquote.gab-quote
{
    font-size: 36px;
    font-weight: 400;
    /*color: #666666;*/
    padding: 0px;
    background: transparent;
}

.blog-post blockquote.gab-quote:before,
.blog-post blockquote.gab-quote:after
{
    font-size: 18px;
    padding: 24px;
}

@media (max-width: 767px)
{
    .blog-post blockquote.gab-quote
    {
        font-size: 22px;
        font-weight: 600;
    }

    .blog-post blockquote.gab-quote:before,
    .blog-post blockquote.gab-quote:after
    {
        font-size: 12px;
        padding: 12px;
    }
}

/* HEADER */

.nq-mobile-fixed-spacer
{
    height: 0px;
}

/* HEADER > LOGO  */

.logo.nq-logo a
{
    height: 60px;
    width: 360px;
}

.fixed .logo.nq-logo a
{
    height: 60px;
}

@media (max-width: 767px)
{
    .nq-mobile-fixed-spacer
    {
        height: 62px;
    }

    .nq-mobile-fixed
    {
        position: fixed;
        z-index: 3;
    }

    .logo.nq-logo a,
    .fixed .logo.nq-logo a
    {
        height: 40px;
        width: 240px;
    }
}

/* HEADR > NAVIGATION */

.nav-menu > ul > li > a
{
    font-size: 13px;
}

.nav-menu > ul > li.nav-book-hotel
{
    margin-left: 24px;
}

.header.header--sticky.fixed .nav-menu > ul > li.nav-book-hotel > a, 
.header .nav-menu > ul > li.nav-book-hotel > a,
.nav-menu > ul > li.nav-book-hotel > a
{
    border: 1px solid #008AA9;
    background-color: #008AA9;
    color: #FFFFFF !important;
    padding: 8px 16px;
    border-radius: 4px;
}

.header .nav-menu > ul > li:hover > a,
.header.fixed .nav-menu > ul > li:hover > a,
.header.header-transparent.fixed .nav-menu > ul > li:hover > a,
.header.header-transparent.header--dark .nav-menu > ul > li:hover > a,
.header.header--dark.header-transparent .nav-menu > ul > li:hover > a,
.header .nav-icons > *:hover, .header.fixed .nav-icons > *:hover,
.header.header-transparent.fixed .nav-icons > *:hover,
.header.header-transparent.header--dark .nav-icons > *:hover,
.header.header--dark.header-transparent .nav-icons > *:hover
{
    color: #008AA9;
}

@media (max-width: 767px)
{
    .nav-menu
    {
        z-index: 3;
        position: fixed;
        overflow: hidden !important;
        top: 62px;
        left: 0px;       
        height: calc(100vh - 62px); 
        background: #FFFFFF;   
        box-shadow: none;
        -webkit-box-shadow: none;
    }

    .nav-menu > ul > li:first-child
    {
        margin-top: 80px;
        border-top: none;        
    }

    .nav-menu > ul > li
    {
        border-bottom: none;
        text-align: center;
    }

    .header.header--sticky.fixed .nav-menu > ul > li > a,
    .header .nav-menu > ul > li > a,
    .nav-menu > ul > li > a
    {
        padding: 16px 15px;
        font-size: 16px;
    }
    
    .nav-menu > ul > li.nav-book-hotel
    {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 45px;
        margin-bottom: 15px;

    }
}

/* INTRO > SLIDER */

.gab-banner-slider
{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.gab-banner-slider .item
{
    position: relative;
    width: 100%;
    height: 480px;
    background-position: center; /*top;*/
    background-repeat: no-repeat;
    background-size: cover;
}


.gab-banner-slider .owl-controls .owl-pagination
/*, .image-slider .owl-controls .owl-pagination, .fullwidth-slider .owl-controls .owl-pagination, .item1-carousel .owl-controls .owl-pagination {*/
{
    position: absolute;
    bottom: 0;
    z-index: 2;
    bottom: 15px;
    left: 0;
    text-align: center;
    width: 100%;
}


.gab-banner-slider .owl-controls .owl-page span
{
    border-color: #FFFFFF;
    background: #FFFFFF;    
}

.gab-banner-slider .owl-controls .owl-page.active span
{
    border-color: #FFFFFF;
}


.gab-banner-slider .owl-controls .owl-buttons .owl-prev,
.gab-banner-slider .owl-controls .owl-buttons .owl-next {
    width: 31px;
    height: 31px;
    line-height: 31px;
    font-size: 16px;
    margin-top: -15px;
}

.gab-banner-slider .owl-controls .owl-buttons .owl-prev,
.gab-banner-slider .owl-controls .owl-buttons .owl-next {
    background: rgba(245,245,245,0.8);
    color: #252525;
    display: block;
    top: 50%;
    transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    z-index: 3;
    position: absolute;
    text-align: center;
}

  
    .gab-banner-slider .owl-controls .owl-buttons .owl-prev:hover,
    .gab-banner-slider .owl-controls .owl-buttons .owl-next:hover {
        color: #244B90;
    }



.gab-banner-slider .owl-controls .owl-buttons .owl-next {
    right: 0;
}

.gab-banner-slider .owl-controls .owl-buttons .owl-prev {
    left: 0;
    margin-left: -51px;
    opacity: 0;
}

.gab-banner-slider .owl-controls .owl-buttons .owl-next {
    right: 0;
    margin-right: -51px;
    opacity: 0;
}


.gab-banner-slider:hover .owl-controls .owl-buttons .owl-prev,
.gab-banner-slider:hover .owl-controls .owl-buttons .owl-next {
    margin-right: 0;
    margin-left: 0;
    opacity: 1;
}


.gab-banner-slider .owl-controls .owl-buttons .owl-prev,
.gab-banner-slider .owl-controls .owl-buttons .owl-next {
    width: 51px;
    height: 51px;
    line-height: 51px;
    font-size: 21px;
    margin-top: -25px;
}

.gab-banner-slider .owl-controls .owl-buttons .owl-prev {
    left: 0;
    margin-left: -51px;
    opacity: 0;
}

.gab-banner-slider .owl-controls .owl-buttons .owl-next {
    right: 0;
    margin-right: -51px;
    opacity: 0;

}

@media (max-width: 767px)
{
    .gab-banner-slider .item
    {
        height: 320px;
    }
}

/* PICS */

img.gab-pic,
img.gab-pic-full,
img.gab-pic-natural
{
    width: 100%;    
    object-fit: cover;
    border-radius: 6px;
}

img.gab-pic
{
    height: 320px;
}

img.gab-pic-full
{
    height: 560px;
}

img.gab-pic-fluid
{
    border-radius: 6px;
}

/* PICS */

.gab-movie
{
    width: 100%;
    height: 45vh;
    background-color: #000000;
    border-radius: 6px;
}

/* INFO / SERVICES */

img.gab-srv-icon
{
    width: 88px;
    height: 88px;
}

p.gab-srv-info
{
    margin-top: 15px;
    font-size: 16px;
    font-weight: 600;
    color: #323232;
}

ol.gab-info,
ul.gab-info
{
    padding: 0;
    margin: 0;
    list-style: none;
}

ol.gab-info li,
ul.gab-info li
{
    padding: 5px 0px;
    font-size: 14px;
    font-weight: 400;
    color: #323232;
}

ol.gab-info li i,
ol.gab-info li span,
ul.gab-info li i,
ul.gab-info li span
{
    display: inline-block;
}

ol.gab-info li span,
ul.gab-info li span
{
    max-width: 96%;
}

ol.gab-info li i,
ul.gab-info li i
{
    margin-right: 12px;
    vertical-align: top;
    font-size: 20px;
    color: #008AA9;
}

ol.gab-info li i.mark
{
    width: 24px;
    height: 24px;
    line-height: 16px;
    font-size: 14px;
    background: #008AA9;
    color: #FFFFFF;
    border-radius: 100%;
    text-align: center;
}

table.gab-info-tab
{
    font-size: 16px;
}

table.gab-info-tab td
{
    vertical-align: middle !important;
}

table.gab-info-tab td.hilight
{
    font-weight: 600;
}

table.gab-info-tab td.bigger
{
    font-size: 19px;
}

@media (max-width: 767px)
{
    ol.gab-info li span,
    ul.gab-info li span
    {
        max-width: 86%;
    }
}

/* MENU > NAVIGATION */

.gab-menu-navigation
{
    position: sticky;   
    top: 52px;
    z-index: 2;
    
    /*border:  1px solid #FF0000;*/
}

.gab-menu-wrap
{
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 2;
    padding: 16px;
    background-color: #FFFFFF;
}

.gab-menu-navigation a
{
    display: inline-block;
    vertical-align: top;
    margin: 0px 2px;
    padding: 4px 16px;
    background-color: #008AA9;
    color: #FFFFFF;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.gab-menu-navigation a:active,
.gab-menu-navigation a:focus,
.gab-menu-navigation a:hover
{
    background-color: #FFFFFF;
    color: #008AA9;
}

.gab-navigation-anchor
{ 
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

@media (max-width: 768px)
{
    .gab-menu-navigation
    {
        margin-bottom: 80px;
    }

    .gab-menu-navigation a
    {
        font-size: 12px;
        margin-bottom: 4px;
        padding: 4px 8px;       
    }  

    .gab-navigation-anchor
    { 
        /*top: -128px;*/
        top:  -164px;
    }
}

/* MENU > CONTENTS */

p.title
{
    font-size: 18px;
    margin-bottom: 32px;
    color:  #000000;
}

ul.gab-menu-items
{
    color: #000000;
    list-style: none;
    margin: 0px;
    padding: 0px;   
}

ul.gab-menu-items li
{
    display: block; 
    margin-bottom: 80px;
}

ul.gab-menu-items li div.title
{
    font-size: 26px;
}

ul.gab-menu-items li div.desc
{
    margin-top: 16px;
    font-size: 16px;
}

ul.gab-menu-items li div.price
{
    margin-top: 16px;
    color: #008AA9;
    font-size: 24px;
    font-weight: 600;   
}

ul.gab-menu-items li div.price em
{
    font-style: normal;
}

ul.gab-menu-items li div.allergeni
{
    margin-top: 4px;
    color: #BBBBBB;
    font-size: 14px;    
}

ul.gab-warnings
{
    
    margin: 0px 0px 0px 16px;
    padding: 0px;   
    font-size: 16px;
}

ul.gab-warnings li
{
    margin-bottom: 12px;
}

/* COOKIE DISCLAIMER */

.cookie-optin-box
{
    margin-top: 16px;
}

.cookie-optin-container
{
    display: flex;
    align-items: center;
}

.cookie-optin-label
{
    margin-left: 16px;
}

.cookie-optin-switch
{
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
}

.cookie-optin-switch input
{
    opacity: 0;
    width: 0;
    height: 0;
}

.cookie-optin-slider
{
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: 0.4s;
    border-radius: 20px;
}

.cookie-optin-slider:before
{
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    transition: 0.4s;
    border-radius: 50%;
}

input:checked + .cookie-optin-slider
{
    background-color: #008AA9; /*#4CAF50;*/
}

input:checked + .cookie-optin-slider:before
{
    transform: translateX(20px);
}

.cookie-optin-slider.round
{
    border-radius: 20px;
}

.cookie-optin-slider.round:before
{
    border-radius: 50%;
}

.cookie-policy
{
  display: block; 
  position: fixed;
  bottom: 20px;
  left: 20px;
  right: 20px;
  padding: 20px;
  background: white;
  border: 1px solid #ccc;
  border-radius: 8px;
  z-index: 1000;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
}

.cookie-policy h3
{
    margin: 0px 0px 8px 0px;
    font-size: 14px;
    line-height: 14px;
}

.cookie-policy p
{
    margin: 0px;
}

.cookie-policy .buttonbar
{
    margin: 16px 0px 0px 0px;
    padding: 0px;
}

.cookie-policy .buttonbar .btn
{
    margin: 8px;
    padding: 8px 25px;    
    font-size: 12px;
}

.cookie-widget
{
    display: block;
    position: fixed;
    left: 16px;
    bottom: 16px;
    width: 68px;
    height: 68px;
    background-color: #FFFFFF;
    background-image: url(../img/cookie-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 48px;
    border-radius: 100%;
    box-shadow: 0px 0px 8px 0px #C2C2C2;
}

@media (max-width: 768px)
{
    .cookie-policy .buttonbar
    {
        display: block;
    }

    .cookie-policy .buttonbar .btn
    {
        display: block;
        font-size: 10px;
    }
}